a { color:#048; }
a:visited{text-decoration:none;}
a:hover, a:active,a:focus {text-decoration:underline;}
/* Generic classes */
.noBg { background: none; }

.txtL {text-align: left;}
.txtCenter {  text-align: center;}
.txtR {  text-align: right;}

/* Color classes */
.black, .black a { color: #000; }
.white, .white a { color: #fff; }
.grey, .grey a { color: #666; }
.blue, .blue a { color: #004488; }
.lightBlue, .lightBlue a { color: #608bb5; }
.orange, .orange a { color: #e5781f; }

/* Background color classes */
.bgWhite { background-color: #fff; }
.bgLightGrey { background-color: #f9f9f9; }
.bgGrey { background-color: #f5f6f7; }
.bgLightBlue { background-color: #e8f0f5; }
.bgGreen { background-color: #079e04; }
.bgGold { background-color: #e4c27d; }
.bgSilver { background-color: #c0c0c0; }
.bgBronze { background-color: #ac9c7c; }

/* Border color classes */
.bGrey { border: 1px solid #dfdfdf; }
.bBlue { border: 1px solid #d8e6ef; }

.relative { position: relative; }
.clear { clear: both; }


/*skin THA*/
body{
  background-image : none;
  background-color: #e7e7e7;
  font-family : Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;
  font-size : 12px;
}

.h1,
.h2{
  font-family : Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;
}

.h3,
.h4,
.h5,
.h6,
.quickpostForm .h2,
.quickpostForm .h1{
  font-family : Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;
}

.h1,
.qaBox .h2{
  color : #3B3C3A;
}

.h2,
.h3{
  color : #AF261E;
}
.h1{
  font-size:200%;
  font-weight:bold;
}
select,
input,
button,
textarea {
    font-family : Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;
}

/* = Reset Backgrounds = */
.leftCol,
#comunityBox .hd .picto,
.navMenu,
.askQuestions .tl span,
b.greyDash
{
  background : none;
}

/*  Sprite Backgrounds */
.btBig,
.btSmall,
.btMed,
.btChrome,
.greyDash,
.hdBack,
.bgg2,
.inputTxt,
.dropDown .select,
.ui-dialog .ui-dialog-buttonpane button,
.ui-tabs-nav li,
.navMenu .hd li,
.navMenu .hd .ui-tabs-selected,
.hdNews h3
{
  background-image: url(http://m.bestofmedia.com/sfp/images/design/sprites/tha-sprite-bg.0.1.png);
}

.bgg2{
  background-position : 0 -132px;
}

/* TR's are to be streched vertically. Therefore, add small patch to make background stretch */
tr.bgg2{
  background-color: #E0E0E0;
}

/*  Sprite Icons */
.ftCountry,
.flags,
.picto,
.sp,
.btFt,
.btPictoStandAlone,
.downArrowBlack,
.navOS .btPicto,
.specDefList .btPicto,
.progressOk,
.progressCurrent,
.carousel .carousel-pagination a span,
.carousel-control,
.ui-dialog-titlebar-close,
.ui-datepicker .ui-icon,
.numberPicto,
.diggedRightArrow
{
	background-image: url(http://m.bestofmedia.com/sfp/images/design/sprites/tha-sprite-icon.1.5-24.png);
}

/*  Sprite Gradients */
.bgg {
  background-image: url(http://m.bestofmedia.com/sfp/images/design/sprites/tha-gradient.0.1.png);
}

/*  Sprite Community */
.bgc {
  background-image: url(http://m.bestofmedia.com/sfp/images/design/sprites/tha-community-sprite-icon.0.1.png);
}


/*Old Sprite*/
#header{
  background: url("http://m.bestofmedia.com/sfp/images/design/sprites/tha-sprite-bg.0.1.png") repeat scroll left -962px #F3F4F6;
  height :125px; 
  padding-top: 0;
  display: block;
  position: relative;
}
#header .logo{
  white-space:nowrap
}

#header #lang_current .usFlag,
#header #lang_current .ukFlag {
  text-decoration:none;
}

#header #lang_other a {
  text-decoration:none;
}

#header .logo .site{
  background-image : url("http://m.bestofmedia.com/i/tomshardware/v2/th-logo.0.1.png");
  background-position: 16px 7px;
  width:263px;
  height:108px;
  display: block;
  text-indent:-999px;
}

#lang_current {
  padding-right:5px;
}

#header .hService{
  position: absolute;
  top:40px;
  right:40px;
}

#header .hService a,
#header .hService a:hover,
#header .hService a:active,
#header .hService a:focus{
  text-decoration: none
}

#header .picto{
  background-image: url("http://m.bestofmedia.com/sfp/images/design/sprites/tha-sprite-icon.1.5-24.png")
}

#header .hService .picto{
  padding: 4px 10px;
}
#header .servPictomobile{
  background-position: 0px -995px;
}
#header .servPictorss{
  background-position: -36px -995px;
}
#header .hService .servPictonewsletter{
  background-position: -75px -995px;
  padding:4px 12px;
}
#header .servPictotwitter{
  background-position: -119px -995px;
}
#header .servPictofacebook{
  background-position: -156px -995px;
}

#header .arrow_toggle {
  background: url("http://m.bestofmedia.com/i/tomshardware/design/arrow-toggle.gif") no-repeat scroll left top transparent;
  display: block;
  height: 13px;
  margin-left: 3px;
  width: 13px;
  cursor:pointer;
}

#header .arrow_toggle_right {
    background-position: left bottom;
}

.spaceR5t {
  margin-right:5px;
}

.frmTopicTitle .bgc
{
  margin: 0 5px 0 0;
}

/* Reset text-transforms */
.catLayer .cats li{
  text-transform : none;
}

/* Footer */
#bomFT {
  background : url("http://m.bestofmedia.com/sfp/images/design/sprites/tha-sprite-bg.0.1.png") repeat-x scroll 0 -981px #F3F4F6;
	color : #070f14;
	text-align: center;
	padding: 0;
	font-size: 90%;
}

#bomFT ul, #bomFT ul li
{
	display: inline;
}

#bomFT a
{
	color: #104275;
}

#bomFT a{
  line-height: 1.6em;
}

.ie7 #header { z-index:9999999; }
.ie7 .topPromo, .ie7 .content { z-index:0;}

.topPromo{
  border-top : 1px solid #ccc;
  clear : both;
  background : #fff;
  padding:0;
}

.topPromo section{
  background-color:#F3F4F6;
  padding: 3px 0;
}

.topPromo .bomAd{
  padding:0;
}
.topPromo .bomAd .smart_ads_bom_title {
  display:none;
}

.page {
  -moz-box-shadow: 0 5px 15px #CCC;
  -webkit-box-shadow: 0 5px 15px #ccc;
  position : relative;
  background : #fff;
  border:3px solid #FFFFFF;
  margin-bottom: 30px;
}

.rightCol {
  border : none;
}

.rightBox {
  border-left : 1px solid #dfdfdf;
  border-right : 1px solid #dfdfdf;
  border-bottom : 1px solid #dfdfdf;
  margin-right:15px;
}



.hSearch{
	-moz-border-radius: 5px;
  -webkit-border-radius: 5px;
 	border-radius: 5px;
  background-color : #ced1d8;
  border: 1px solid #ebedf0;
  left : 247px;
  top : 33px;
  padding-left: 20px;
  padding-top: 12px;
  width : 432px;
  height:38px;
  position : absolute;
  font-size : 85%;
}

.ie6 .hSearch,
.ie7 .hSearch
{
  width : 435px;
}

.hSearch .h1 {
  font-size:17px;
  margin-top: 3px;
}

.hSearch .btMed{
  padding:4px;
  font-size:13px;
}

.hSearch .btMed em {
  font-weight : 700;
}


.hSearch .inputTxt{
  background:url("http://m.bestofmedia.com/i/tomshardware/v2/sprites3.png") repeat-x scroll left -952px #FFFFFF;
  border:1px solid #e7e7ec;
  float:left;
  font-size:18px;
  height:22px;
  vertical-align: middle;
  margin:-1px 8px 0 11px;
  padding:3px 0;
  width:294px;
}
.hSearch .inputFr{
  width:271px;
}
/* ============================ */
/* =  Specific TH styles  = */
/* ============================ */
.flags
{
	background-repeat:no-repeat;
	padding: 4px 6px;
}

.beforeHeader{
  font-size: 85%;
  padding: 0 5px;
}
/* ============================ */
/* =  Override of layout.css  = */
/* ============================ */


.hdBox
{
  position:absolute;
  text-align:right;
  top : 62px;
	-moz-border-radius: 2px;
  -webkit-border-radius: 2px;
 	border-radius: 2px;
	background-color: #f3f4f6;
	padding: 2px 5px;
	right : 40px;
}

.hdBox .hdMark,
.hdBox .hdMark a,
.ie6 .hdBox .hdMark a
{
  color : #070F14;
}
.hdBox .espace-membre li{
  display:inline;
}
.hdBox .espace-membre li a{
  color: #000;
  font-size:11px;
}
/* ============================ */
/* = Override of download.css = */
/* ============================ */
.topWall ul a:hover,
.topWall ul a:hover .rank
{
  background : #BB413B;
  color : #fff;
}

/* ===================== */
/* = colours for texts = */
/* ===================== */
.cLink,
.blue
{
  color: #048;
}

.cDefault{
  color : #3c3b3a;
}

.cPrim
{
  color : #BB413B;
}

.cSecon{
  color : #AF261E;
}

.cInactive,
.miscInfos,
.tagsBlock .tagsLabel,
.searchFilter .toggled,
.inputMail,
.btFtRadius,
.dateTime,
.tsb .tabs li,
.labelRow,
.breadcrumb a
{
  color : #666;
}

.bdSearch{
  background-color : #CED1D8 ;
  border-color : #EBEDF0;
}

article.message .pager,
.responseContent{
  border-color : #14417A ;
}

#comunityBox{
  border-color : #A71C03;
  margin-bottom : 15px;
}

#comunityBox .hd{
  background-color : #A71C03;
}

.cDisabled,
.textDisabled,
.hdNav a{
  color: #9A9A9A;
}

.cActive{
  color : #cc3b2e;
}

.cInvert{
  color: #fff !important;
}

.ui-autocomplete .ui-state-hover{
  background-color : #BB413B;
}

.bgPrim{
  background-color : #14417A;
}

/* ====================== */
/* = Overriding Buttons = */
/* ====================== */

.btBig {
  font-size:123%;
  font-weight:bold;
}

.btSmall {
  padding: 3px 6px;
  font-size: 77%;
}

.btMed {
  padding: 3px 6px 3px 6px;
  font-size: 90%;
}
.btBig em,
.btSmall em,
.btSmall em{
  font-weight:bold;
}
.btBig,
.btSmall,
.btMed,
.ui-button {
  display: inline-block;
  _display: inline;
  vertical-align: middle;
  overflow: hidden;
  padding: 3px;
  _padding: 3px 6px;
  /*margin: 0 5px;*/
  color: #fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius:3px;
  text-align: center;
  text-transform: capitalize;
  text-decoration: none;
  text-shadow: 0 1px 0 #103656;
  position: relative;
  cursor: pointer;
  zoom: 1;
  -moz-box-shadow: 0 1px 2px #9A9A9A;
  -webkit-box-shadow: 0 1px 2px #9A9A9A;
  font-weight : bold;
}

.btSmall{
  font-weight : normal;
}



/* =============== */
/* = Grey Button = */
/* =============== */

.btGrey,
.ui-dialog .ui-dialog-buttonpane button {
  border: 1px solid #ccc;
  background-position: 0 -122px;
  background-color: #e7e7e7;
  color: #070F14;
  -moz-box-shadow: 0 1px 2px #ddd;
  -webkit-box-shadow: 0 1px 2px #ddd;
  text-shadow: 0 1px 0 #fff;
}

.btGrey:hover,
.ui-dialog .ui-dialog-buttonpane button:hover{
  background: #e7e7e7;
}

.btGrey:visited{
  color: #070F14;
}

.btGrey span {
  border-left:1px solid #fff;
}

.btGrey .picto {
  border-right:1px solid #ccc;
  border-left: none;
}

.btGrey.inactive{
  color: #CCC
}

/* =============== */
/* = Blue Button = */
/* =============== */
.btBlue {
  border: 1px solid #005092;
  background-color: #206FB0;
  background-position:0 -38px;
  color:#fff;
  -moz-box-shadow: 0 1px 2px #94B3CD;
  -webkit-box-shadow: 0 1px 2px #94B3CD;
  text-shadow: 0 1px 0 #103656;
  font-weight: bold;
}

.btBlue:hover{
  background:#0c75c5;
}

.btBlue:visited{
  color: #fff;
}

.btBlue span {
  border-left:1px solid #3393d4;
}

.btBlue .picto {
  border-right:1px solid #206fb0;
  border-left: none;
}

/* ================= */
/* = Button Orange = */
/* ================= */
.btOr {
  border: 1px solid #D86600;
  background-position:0 -210px;
  background-color: #f18200;
  color:#fff;
  -moz-box-shadow: 0 1px 2px #FFA555;
  -webkit-box-shadow: 0 1px 2px #FFA555;
  text-shadow: 0 1px 0 #7C4500;
  font-weight: bold;
}

.btOr:hover{
  background:#f18200;
}

.btOr:visited{
  color: #fff;
}

.btOr span {
  border-left:1px solid #F19F00;
}

.btOr .picto {
  border-right:1px solid #f18200;
  border-left: none;
}

/* =============== */
/* = Blue Green = */
/* =============== */
.btGreen {
  border : 1px solid #9CCD35;
  background-color : #9CCD35;
  background-position:0 -298px;
  color:#fff;
  -moz-box-shadow: 0 1px 2px #9CCD35;
  -webkit-box-shadow: 0 1px 2px #9CCD35;
  text-shadow: 0 1px 0 #9CCD35;
  font-weight : bold;
}

.btGreen:hover{
  background:#9BB702;
}

.btGreen:visited{
  color : #fff;
}

.btGreen span {
  border-left: 1px solid #D7DF20;
}

.btGreen .picto {
  border-right:1px solid #9BB702;
  border-left : none;
}

/* =============== */
/* = Blue Chrome = */
/* =============== */
.btChrome {
  border:1px solid #ccc;
  border-radius: 3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  background-color:#e7e7e7;
  background-repeat:repeat-x;
  background-position:0 -136px;
  padding: 0 5px 0 0;
  color: #666;
  font-weight: bold;
  font-size: 10px;
  margin-right: auto;
}

.btChrome .picto {
  border-right: 1px solid #ccc;
  width: 15px;
  padding: 3px 5px 3px 0;
  margin: 0 3px 0 0;
}


/* Override THA styles */

.btGrey {
  background-position:0 -341px;
  border-color : #ccc;
  color : #3b3c3a;
}


/* ====================== */
/* = Overriding Buttons = */
/* ====================== */
.btBig,
.btSmall,
.btMed,
.ui-button {
  -moz-box-shadow: 0 1px 2px #9A9A9A;
  -webkit-box-shadow: 0 1px 2px #9A9A9A;
  font-weight : normal;
}

.btSmall{
  font-weight : normal;
}

/* =============== */
/* = Blue Button = */
/* =============== */
.btBlue {
  border-color : #124980;
  background-position:0 -218px;
  background-color : #1A558F;
}

.btBlue:hover{
  background : #1A558F;
}

.btBlue span{
  border-left:none;
}

.btBlue .picto{
  border-right:none;
}

/* ================= */
/* = Button Orange = */
/* ================= */
.btOr {
  background-color : #AF261E;
  background-position:0 -45px;
  border-color : transparent;
  -moz-box-shadow: 0 1px 2px #464646;
  -webkit-box-shadow: 0 1px 2px #464646;
  text-shadow : 0 1px 0 #464646;
}

.btOr:hover{
  background:#AF261E;
}

.btOr span {
  border-left:none;
}

.btOr .picto {
  border-right:none;
}

#usrModal {
  text-align:left;
}

.usrForm {
  margin:10px 0 0;
}


.ui-dialog {
  position: absolute;
}

.modalDefault,
.dropDownLayer {
  border: 2px solid #ffdc63;
  background-color: #fff7c2;
  padding: 15px;
  position: relative;
}

.modalDefault .ui-dialog-content {
  border: 1px solid #ccc;
  padding: 15px;
  background-color: #fff;
}

.ui-dialog-titlebar {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.modalDefault .ui-dialog-titlebar-close {
  position: absolute;
  right: 3px;
  top: 3px;
  display: block;
  text-indent: -9999px;
  width: 11px;
  height: 11px;
  background-position: -435px -324px;
}

.ie6 .modalDefault .ui-dialog-titlebar-close {
  left:3px;
}

.ui-helper-clearfix {
  display:block;
}

.ui-datepicker .ui-widget-header {
  background-color : #AF261E;
}

/** Tabs **/
.ui-tabs-nav li {
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright : 3px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  background-position : 0 -45px;
  border : none;
}



.ui-tabs-nav .ui-state-default,
.ui-tabs-nav .ui-tabs-selected{
  border: 1px solid #dfdfdf;
  background-color: #f4f4f4;
  padding: 10px;
  text-transform: uppercase;
  font-size: 85%;
  font-weight: bold;
}

.ui-tabs-nav .ui-state-default a {
  color : #fff;
}
.ui-tabs-nav .ui-tabs-selected a,
.ui-tabs-nav .active a{
  color: #666;
}

.ui-tabs-nav .ui-tabs-selected,
.ui-tabs-nav .active {
  background-position : 0 -132px;
  border-color : transparent;
}

.ui-tabs-selected {
  border-top: 1px solid #000;
  border-left: 1px solid #dfdfdf;
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #fff;
  background-color: #fff;
}


.services{
  position:absolute;
  left:247px;
  top:94px;
  border: none;
}


.services .ui-state-default a{
  color : #fff;
}

.services .ui-tabs-selected a{
  color : #000;
}

.services li{
  background-position : 0 -49px;
}


.services .ui-state-default,
.services .ui-tabs-selected {
  padding : 8px 9px;
  text-transform:capitalize;
  font-size : 93%;
  position:relative;
}
.services .ui-tabs-selected{
  background-position : 0 -309px;
  border-color : #ccc;
  border-bottom:0;
}
.wrapperTopmenu{
  display:none;
  position: absolute;
  z-index: 9999999;
  padding: 1px 0 1px 2px;
  display: none;
  top: 29px;
  left: -4px;
  min-width: 150px;
  _width: 150px;
  *width: 150px;
}
.services .wrapperTopmenu li{
  background: #fefefe none left top no-repeat;
  color: #2a3946;
  height: auto;
  border: 1px solid #c8cacf;
  border-radius:0;
  border-top: 0;
  padding-left: 10px;
  width: 100%;
  line-height: 16px;
  margin: 0;
}
.services .wrapperTopmenu li a{
  background: #fefefe none left top no-repeat;
  margin: 0;
  padding: 0;
  color: #2a3946;
  height: auto;
  float: none;
  line-height: 21px;
  font-weight: normal;

}
.services .ui-state-default:hover .wrapperTopmenu{ display:block;}
/** Nav Menu **/
.navMenu{
  top:-26px;
}

.page .navMenu .hd{
  display : block;
  margin : 0 0 0 247px;
  background : #fff;
  border: 1px solid #ccc;
  border-top : none;
  font-size : 85%;
  width:735px;
}

.navMenu .hd li {
  padding: 4px 0 5px;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright : 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-top-left-radius: 0;
  border-top-left-radius:0;
  border-top-right-radius:0;
  background-color:transparent;
  background-position : 0 -49px;
  border : none;
  border-right: 1px solid #ccc;
  font-weight : normal;
  margin-left : 0;
  background : #fff;
  margin-top : 0;
}

.navMenu .hd .navMenu-links {
  color : #000;
  padding : 12px 7px;
}
.navMenu .hd .navMenu-links .picto {
  padding:0 7px;
}
.navMenu .hd .ui-tabs-selected,
.navMenu .hd .navMenu-hover:hover {
  border-top : none;
  background : none;
  margin : 0;
  border-bottom : none;
  font-weight : bold;
  border-right : 1px solid #dfdfdf;
}


#navMenu .navMenu-panel{
  top : 21px;
  left : 0;
  font-size: 116%;
}

.dropDownChrome .select {
  background-position:0 -311px;
}

/** Colors **/
.bTB,
.headBorderStr,
.subSection{
  border-color : #E7E9EE;
}
.leftCol{
  border-top : none;
}


.thContent{
  padding:10px;
}

.rightBox .tl span{
  background-color:#FFFFFF;
  background-image:none;
  top:-15px;
  left : -15px;
  display : inline;
  margin : 0;
  padding : 3px;
}

h1.tl span{
  background : none;
  top : 0;
  left : 0;
  padding:0;
  margin:0;
}


.tcsTopic_topic .tcsTopHeading{
  border : none;
}

.tcsTopic_topic .leftCol .tl span {
  left : 0;
  top : 0;
}

.tcsQuestion .tcsTopicStatus{
  margin-top : 3px;
}

.oneCol .tcsHeadBorderStr,
.leftCol .tcsQuestion,
.leftCol .tcsAnswer{
  border : none;
}

.tcsLeftCol {
  padding: 0;
}

.tcsLeftCol.tl span,
.tcsLeftCol .tl span{
  background : none;
}

.askBlock{
 background-color: #A2A2A2;
}

.askBlock .form .title {
  text-shadow : none;
}

.qaBox,
.prodForm {
  background-color : #ebebeb;
  border-color : #d4d8dd;
}

.qaBox .arrow-right {
  border-color:#ebebeb #000000;
}

.searchFilter .filters .col {
  height: auto;
  min-height: 100px;
}

.usr .tl .status,
.tcsTopic .tl .status {
    left: 0;
    top: 0;
}

.shXpBlock .legend {
  font-size:123%;
}

.rightBox{
  padding: 0 15px 0;
  margin-bottom:25px;
}

.rightBox .tl {
  position: relative;
  margin-bottom:0;
}

.rightBox .tl span {
  left: -20px;
  top: -18px;
  position: relative;
}

.rightBox .simpleListing{
  margin-top: -10px;
}

.dateTime {
  text-transform: none;
}

.searchFilter .crumbs .item {
    color: #004488;
}

.topicListing .frmQuestionsAnswers {
  background-position : -99px -642px;
}

.topicListing .frmForumQuestions {
  background-position : -382px -642px;
}

.topicListing .frmCommentaire,
.topicListing .frmDiscussion,
.topicListing .frmQuestion{
  background-position : -830px -642px;
}

.topicListing .frmTechSupport{
  background-position : -800px -642px;
}

.topicListing .frmSondage,
.topicListing .frmPolls {
  background-position : -49px -642px;
}

.topicListing th{
  font-size: 93%;
}

.frmTopic .topPage .picto {
  background-position: -808px -78px
}

.simpleListing .chevron .picto{
  background-position: -52px -83px;
}

.readAll .pictoArrowDown{
  background-position: -533px -78px;
}

.askQuestions{
  padding-top:10px;
}

.askQuestions .tl span{
  padding:0;
}

.frmTopic_index .header .conn{
  margin-top: 0;
}

.tcsTopic .tl span {
  padding-top: 0;
}

.rightBox .titleSeparation{
  display:none;
}

.rightCol .seeMore{
  border-top:0;
}

.rightCol .seeMore .picto{
   background-position: -115px -212px;
   padding: 7px;
   margin-right: 0;
}

.markItUp .markItUpButton  a  {
  background-image:url("http://m.bestofmedia.com/sfp/images/design/sprites/tgu-community-sprite-icon.png");
}

#navMenu .cats{
  margin-top:0;
}

.catLayer .cats li{
   padding: 5px 0 5px 5px;
}

.badgeRibbon
{
  margin: 7px 0 7px -20px;
}

.tcsTopic .badgeRibbon{
   margin: 7px 0 7px -14px;
}

/*
 *  -- DE uncap fix
 */
.de .cap,
.de .btBig,
.de .btSmall,
.de .btMed,
.de .ui-button
{
  text-transform: none;
}

/*MEA*/
#mea {
padding:0;
}

#mea-top-header {
background : #fff ;/*url(http://m.bestofmedia.com/i/tomshardware/v2/sprites.png) 241px left no-repeat;*/
float:left;
padding:3px 3px 3px 3px;
margin: 0 3px 0 0;
width: 230px;
height:83px;
border:1px solid #c6cacd;
overflow: hidden;
}


#mea-top-header h2 {
    background-color:#fff;
}

#mea-top-header h2 {
    background: url("http://m.bestofmedia.com/i/tomshardware/v2/sprites-de4.png") repeat-x scroll left -791px transparent;
    color: #AF261E;
    font-family : Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding-left: 0;
    text-align: left;
    text-transform: none;
}

#mea-top-header h2 span{
    background-color: #FFFFFF;
    padding-right: 3px;
}

#mea-top-header .h3 {
    font-weight:bold;
    font-family : Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;
    font-size: 12px;
    margin-bottom: 2px;
    text-transform: none;
}

#mea-top-header a {
    color: #114376;
}

#mea-top-header-i {
float: left;
width: 63px;
}

#mea-top-header-info p {
line-height: 14px;
font-size:11px;
}

#mea-top-header-info {
float: left;
width: 167px;
}

.guestMidW {
  right: -19px;
  background-color: transparent;
}
.lgPicto{
  text-indent: -9999px;
  overflow: hidden;
  width: 20px;
  height: 16px;
  margin:0;
  padding:0;
}
.lgPictofr_FR {background-position: -1px -114px;}
.lgPictoen_GB, .lgPictoen_UK {background-position: -131px -114px;}
.lgPictoen_US {background-position: -27px -114px;}
.lgPictoen_IE {background-position: -53px -114px;}
.lgPictode_DE {background-position: -79px -114px;}
.lgPictoes_ES {background-position: -103px -114px;}
.lgPictoit_IT {background-position: -157px -114px;}
.lgPictofi_FI {background-position: -183px -114px;}
.lgPictocn_CN {background-position: -209px -114px;}
.lgPictotw_TW {background-position: -240px -114px;}
.lgPictoru_RU {background-position: -271px -114px;}
.lgPictotr_TR {background-position: -297px -114px;}
.lgPictohu_HU {background-position: -323px -114px;}

.h2 {
  font-size: 146%;
}

.bTB {
  border-top: 3px solid #D4D7DC;
}

.tl span {
  background-color: #FFFFFF;
  background-image: none;
  display: inline;
  top: -12px;
}

.topicListing td, .topicListing th, .homeCats td {
    border-color: #DFDFDF;
    border-style: none solid dotted;
    border-width: 1px;
}

.topicListing th {
    font-size: 80%;
    font-weight: bold;
    padding: 10px 5px;
    text-align: center;
    text-transform: uppercase;
}

.topicListing {
  border-color: #DFDFDF;
  border-style: solid none;
  border-width: 1px;
}

.topicListing td {
    font-size: 85%;
    padding: 5px;
    vertical-align: top;
}

/** Homepage preference form */
.homepageChoice {
  height:90px;
}

.homepageChoiceForm {
  width:225px;
  height: 78px;
  border:1px solid #DEDEDE;
  background-color: #FFFFFF;
  position:absolute;
  z-index:900;
}

.homepageChoiceForm .formDescription {
  float:left;
  width:175px;
  font-size:10px;
  color: #6C6C6C;
  line-height: 1.2em;
}

.homepageChoiceForm .formSubmission .submitBtn {
  font-size: 13px;
  font-weight: bold;
  margin-top: 5px;
  padding:4px;
}

.homepageChoiceForm .formRadioBoxes {
  font-size:11px;
  margin-left:-10px;
  text-align: center;
}

.homepageChoiceForm .formRadioBoxes input {
  vertical-align: text-top;
  margin-left:4px;
  margin-right:2px;
}

.ie6 .homepageChoiceForm .formRadioBoxes input, .ie7 .homepageChoiceForm .formRadioBoxes input {
  vertical-align: middle;
}

.homepageChoiceForm .formSuccess {
  display:none;
}

#myModal-loader {
  background: url("http://m.bestofmedia.com/sfp/images/design/ajax/bigLoader.gif") no-repeat scroll 0 0 transparent;
  height: 34px;
  width: 32px;
  z-index: 9991;
  display:none;
  position:fixed;
  top:32%;
  left:48%;
}

.ie6 #myModal-loader { 
  position:absolute;
}

.gam-mt {display:none;}

#dliPhone {
   left: 0;
   background-color: #000000;
	opacity: 0.5;
   position: absolute;
   top: 0;
	z-index:3;
	width:100%;
	height:4500px;
   display:none;	
}

#dliPhone-inner {
	background: transparent url(http://m.bestofmedia.com/i/tomshardware/iphone_app.png) center top no-repeat;
	display:block;
   opacity:1;
   margin:0 auto;
	top:5px;
	left:45%;
	width:270px;
	height:350px;
	z-index:4;
	position:absolute;
	text-align: left;	
	display:none;
}

#dliPhone-t1 {
font-size: 13px;
font-weight:bold;
margin-top: 100px;
padding: 0 14px;
}

#dliPhone-t1 span {color:#AF261E}

#dliPhone-t2 {
font-size: 11px;
margin-top: 40px;
padding: 0 14px;
}

#dliPhone-off {
padding:0 15px;	
clear:both;	
}

.dliPhone-button {
margin:25px 0 15px 15px;
float: left;
width:110px;
padding:5px 0 0 0;
height:27px;
border:0px solid red;
text-align:center;
color:#fff;
font-size:14px;
background: transparent url(http://m.bestofmedia.com/i/tomshardware/iphone_app.png) left -457px no-repeat;
}
.dliPhone-button:visited {color:#fff;}
.dliPhone-button:hover {text-decoration:underline;}
#dliPhone-off label {padding-left:5px;}

/*Sponsorised Tag like CES */
.menuElements.ui-state-default.sponsoTag {
  background: #14579D;
}

#adblockMarker {display: none;}

.read-only .text
{
  padding: 3px;
  font-size: 14px;
}